﻿/* CSS Document */

/* DOCUMENT INFORMATION
	- Document: CalChamber Styles
	- Version:  1.0.0
	- Company:  California Chamber of Commerce
*/


html {
    background-color: #072a5e;
}

body {
    background-color: #d0e3e9;
}

h1, .h1 {
    font-size: 2rem;
}

h2, .h2 {
    font-size: 1.75rem;
}

h3, .h3 {
    font-size: 1.4rem;
}

h4, .h4 {
    font-size: 1.25rem;
}

h5, .h5 {
    font-size: 1.15rem;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 1.35rem;
}

a, a:link, a:visited {
    text-decoration: none;
    color: #337ab7;
}

.fa, .fas, .fab, .far, .fal {
    color: #FF8500;
}

.fa-search:before {
    color: #FFF;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;
}

.btn-primary {
    background-color: #ff8500;
    border-color: #ff8500;
}

.btn-primary:hover {
    background-color: #ec7b00;
    border-color: #ec7b00;
}

/*.contentPage .no-gutters {
    padding-top: 8px;
}*/


.contentPage .col-md-8 {
    padding-right: 25px;
}

/* BEGIN Forms Section counter */
.formTags {
    color: #ff8500;
    font-weight: normal;
}

.formsStoreCallout {
    display: none;
}
/* END Forms Section counter */

header {
    padding-top: 5px;
    padding-bottom: 5px;
    background: -moz-linear-gradient(top, #ffffff 0%,#fef6ee 30px,#fed7ae 80px,#ffc890 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#fef6ee 30px,#fed7ae 80px,#ffc890 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#fef6ee 30px,#fed7ae 80px,#ffc890 100%);
}

header, header a, header button, header .btn, header .form-control {
	font-size: 13px;
}

header .section1, header .section2 {
    text-align: right;
    margin-top: 8px;
    margin-bottom: 8px;
}

header .site-nav, header .login, header .search {
    display: inline-block;
}

header .logo {
    padding-top: 20px;
}

header .site-nav .nav-link {
    padding: 0px;
}

header .site-nav {
    padding: 10px 0px;
}

header .site-nav .nav-item.seperator {
    padding: 0px 14px;
}

#sitesDropdown {
    background-color: transparent;
    border: 0;
    outline: none;
    color: #337ab7;
    cursor: pointer;
    white-space: nowrap;
}

header .search .input-group {
    width: 300px;
}

header .search .mb-3 {
    margin-bottom: 0px !important;
}

header .form-control {
    height: auto;
}


footer .fa, footer .fas, footer .fab, footer .far, footer .fal {
    color: #fff;
}

.top-nav {
    background-color: #072a5e;
}

.imgFloatMkt {
    width: 250px;
    padding: 13px;
    float: right;
}

.mktContent {
   padding:6px;
}

.mktContent h3 {
   border-bottom: #dedede 1px solid;
}

.navbar {
    padding: 0px;
}

.navbar.bg-dark {
    background-color:#072a5e !important;
}

.navbar.bg-dark .bg-light {
    background-color:#267fab !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,1);
}

nav.navbar a.nav-link {
    font-weight: 600;
    color: white;
    font-size: 0.9em;
}

nav.navbar li.nav-item:hover {
    background-color: #2d599a
}

.navbar-nav ul li,
.navbar-nav ul li a,
.navbar-nav ul li:hover a,
.navbar-nav ul li a:focus {
    color: white;
}

.navbar-nav ul,
.navbar-nav ul li a:focus {
    background-color: #2d599a;
}

.navbar-nav ul li:hover, 
.navbar-nav ul li a:hover, 
.navbar-nav ul ul li a:focus,
.navbar-nav ul ul {
    background-color: #072b60;
}

.navbar-nav ul ul li:hover, 
.navbar-nav ul ul li a:hover, 
.navbar-nav ul ul ul li a:focus, 
.navbar-nav ul ul ul {
    background-color: #267fab;
}

.navbar-nav ul ul ul li:hover, 
.navbar-nav ul ul ul li a:hover,
.navbar-nav ul ul ul ul {
    background-color: #5cb1db;
}


/* Begin Side Navigation */

.nav-listBorder h1 {
    background: #082542;
	padding-bottom: 8px;
}

.nav-listBorder h1 a {
    color: #FFF;
    font-size: 1.25rem;
    margin-left: 20px;
}

.nav-list li {
    margin-top: 1px;
    list-style-type: none;
    padding-bottom: 0px !important;
    line-height: 18px;
}

ul.nav-list li.active {
    background: #ff8500;
    font-weight: 700;
}

.nav-list li .selected, .nav-list li:hover a.selected {
    background: #ff8500;
    color: #fff !important;
    font-weight: bold;
    margin-left: 0px;
    margin-top: -1px;
    margin-bottom: -1px;
    cursor: default;
    width: 100%;
    z-index: 2;
}


.nav-list li a {
    display: block;
    padding: 10px 20px;
    text-align: left;
    color: #fff;
}

.nav-list li a:hover {
    text-decoration: none;
    background: #ff8500;
}

.sideNavBoxBorder.nav-listBorder {
    background-color: #003366;
    padding: 0px;
    margin: 16px 0;
	padding-bottom: 8px;
}

ul.nav-list {
    background-color: #003366;
}
/* End Side Navigation */

.pod {
           background:#e2e2e2;
               margin: 40px 0px;
              padding: 16px;
           min-height: 315px;
-webkit-border-radius: 16px;
   -moz-border-radius: 16px;
        border-radius: 16px;
}


.podThumb img:hover {
/*transform: scale(1.1);*/
-webkit-filter: saturate(2);
    -moz-filter: saturate(2);
      -o-filter: saturate(2);
     -ms-filter: saturate(2);
         filter: saturate(2);
                        
 -webkit-filter: brightness(1.3);
         filter: brightness(1.3);
 -webkit-filter: contrast(1.3);
         filter: contrast(1.3);
}

.podThumb img {
   transition:all ease-in ease-out;           
}

.podThumb {
        width:100%;
    max-width: 316px;
       height:155px;
   -moz-border-radius: 16px;
-webkit-border-radius: 16px;
 -khtml-border-radius: 16px;
border-radius: 16px;           
       border:#072859 1px solid;
       margin:8px;
       margin: 0 auto;
     overflow: hidden;
}

.podBtn {
    max-width: 219px;
    height: 46px;
    margin: auto;
    display: block;
    text-decoration: none !important;
    padding-top: 8px;
    color: #ffffff !important;
    font-size: 20px !important;   
       cursor:pointer;
       border:#c95d00 1px solid;
       -moz-border-radius: 6px;
    -webkit-border-radius: 4px;
     -khtml-border-radius: 4px;
 border-radius: 4px; 
    margin-top: 18px;
 margin-bottom: 13px;	
	background: #ff8500;
        border: none;
}

.podBtn:hover {
	 background: #ff8500;
    text-shadow: none;
    opacity: 0.9;
}

.portalHead {
    background:url('/calchamberstyle/CalChamber/images/calchamber_headback_all.png'); 

}

section {
    background:#d0e3e9;
    -moz-box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.50);
    box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.50);
    padding-top: 25px;
}



footer {
    background-color: #1e87bb;
    font-size: 0.9em;
    color: white;
}

footer ul {
    padding-left: 20px;
    margin-bottom: 0px;
}

footer a:active, footer a:link, footer a:visited {
    color: #b2def1;
}

footer .col-sm-3 {
    margin: 20px 0px;
}

footer .fab {
    font-size: 1.5em;
}

footer .btn-sm {
    background: #1073a5;
    border-radius: 4px;
    border: #4bc1e0 1px solid;
    margin-top: 13px;
}

.modal-content {
    font-color: #000;
}

.copyright {
    background: #072a5e;
    color: #fff;
    padding-top: 13px;
    padding-bottom: 13px;
    border-top: #4CC1E0 1px solid;
}

.copyright a {
    color: rgb(65, 192, 255);
}

.middle {
    background-color: #d0e3e9;
}

.middle .content {
    background-color: white;
    padding-left: 15px;
    padding-right: 15px;
}

.rssHdr span {
    font-size: 1.3rem;
    color: #072a5e;
}

.rssTopMargin {
    margin-top: 35px;
}

.rssTopMargin a {
    font-size: .8rem;
}

.rssDate {
    font-size: .85rem;
    display: block;
    margin-bottom: 7px;
}

.rssViewer {
    padding-right: 16px;
	margin-bottom: 20px;
}


.site-nav .dropdown-menu.dropdown-sites.show .fa-caret-right {
	color: #337ab7;
    margin-right: 3px;
}

/* BEGIN Search Results page
=============================================== */

.spSearchBox {
    margin: 50px auto 0px auto;
    max-width: 55%;
}

.spFilterList {
    background-color: #ddd;
    margin-top: 20px;
    font-size: 13px;
    border-radius: 4px;
}

.spFilterList .spFilter {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    border-radius: 4px;
}

.spFilterList .current a {
    color: #FFF;
}

/*.spFilter a {
    color: #777;
}

.spFilter a:hover {
    color: black;
}*/

.spFilter.current {
    background-color: #1e87bb;
    color: white;
}

.spCount {
    margin-top: 20px;
}

.spResult {
    margin-top: 20px;
    margin-bottom: 20px;
}

.spResult i.far {
    font-size: 1.1rem;
}

.spResult .link {
    color: #006621;
}

.spResult .title a {
    font-size: 17px;
}

.spResult .adate {
    color: #777;
}

.spCT {
    font-size: 9px;
}

.spPaging {
    text-align: center;
}
    
	.pagination {
    border-top: 0px !important;
		    width: 300px;
    margin: 0 auto;
	}
	
	.pagination .page {
    display: inline-block;
    padding: 0 4px;
    margin: 0 1px;
	font-size: 1.5rem;
    margin-right: 8px;
	}
	
	.pagination span.page {
    background: #2A8EBF;
    color: #fff;
    text-decoration: none;
	padding: 5px 10px;
	}


	.pagination>li>a, .pagination>li>span {
		position: relative;
		float: left;
		padding: 6px 12px;
		margin-left: -1px;
		line-height: 1.42857143;
		color: #337ab7;
		text-decoration: none;
		background-color: #fff;
		border: 1px solid #ddd;
	}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}

ul.pagination .fa-angle-double-right, ul.pagination i.fa.fa-angle-double-left {
    color: #337ab7;
}

.spResult .link {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}


.spSearchBox button.btn.btn-primary.btn-search {
    -webkit-border-radius: 0px 3px 3px 0px;
       -moz-border-radius: 0px 3px 3px 0px;
            border-radius: 0px 3px 3px 0px;
}

@media only screen and (max-width: 500px) {
    .spResult .link {
        display:none;
    }
}

/* Content Types */

.spResult.ct {
    margin-left: 40px;
}

.spResult.ct::before {
    color: #ff7400;
    position: absolute;
    margin-left: -36px;
    margin-top: 2px;
    font-size: 24px;
}

.spResult.mb-3 {
    margin-left: 40px;
}

	.spResult.mb-3 span {
		margin-left: 40px;
	}


.spResult.ctForm::before {
    content: "\f0f6";
    font-family: FontAwesome;
}

.spResult.ctChecklist::before {
    font-family: icomoon;
    content: "\e907";
    font-size: 27px !important;
}

.spResult.ctTool::before {
    content: "\f0ad";
    font-family: FontAwesome;
}

.spResult.ctTool::before {
    content: "\f0ad";
    font-family: FontAwesome;
}

.spResult.ctCalculator::before {
    font-family: FontAwesome;
    content: "\f1ec";
}

.spResult.ctHowTo::before {
    font-family: FontAwesome;
    content: "\f0ea";
}

.spResult.ctJobDescription::before {
    font-family: FontAwesome;
    content: "\f022";
}

.spResult.ctQuiz::before {
    font-family: icomoon;
    content: "\e934";
    font-size: 29px !important;
    margin-left: -40px !important;
}

.spResult.ctWebinar::before {
    font-family: icomoon;
    content: "\e935";
    font-size: 22px !important;
}

.spResult.ctWizard::before {
    font-family: FontAwesome;
    content: "\f0d0";
}

.spResult.ctLocalOrdinances::before {
    font-family: FontAwesome;
    content: "\f041";
}


/* Begin Coveo 8-2021 */
.spResult .title a {
    font-weight: 700;
}

.spResult.mb-3 span {
    margin-left: 10px;
}

.spResult .fa-li i.far.fa-file-alt.fa-lg {
    position: relative;
    left: 320px;
}

.spResults .fa-li {
    left: 19.3em;
}

.spResult.mb-3 {
    margin-left: 0px;
}

.spResult .fa-li i.far.fa-file-alt.fa-lg {
    position: relative;
    left: 0px;
}

.CoveoLogo {
    display: none !important;
}

.CoveoSearchInterface .coveo-facet-column {
    margin-right: 10px;
}

.CoveoSearchbox .CoveoSearchButton {
    background-color: #ff8500;
    border-color: #ff8500;
}

.coveo-search-button-svg {
    color: #FFF !important;
}

.CoveoSearchbox .magic-box {
    border: thin solid #ced4da !important;
}

.CoveoSearchbox .magic-box .magic-box-clear-svg {
    position: relative;
    top: -2px;
}

#Calchamber-GlobalSearchbox input {
    color: #495057;
    border: 1px solid #ced4da;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    height: 35px;
    padding-left: 10px;
}

#Calchamber-GlobalSearchbox .CoveoSearchButton {
    height: 35px;
    width: 40px;

}

#Calchamber-GlobalSearchbox .CoveoSearchbox .magic-box {
    border: none !important;
}

#Calchamber-GlobalSearchbox .magic-box .magic-box-input {
    height: 35px;
}

#Calchamber-GlobalSearchbox.CoveoSearchbox {
    height: 35px;
}

.CoveoSearchButton:hover, 
.coveo-magnifier-circle-svg:hover {
    fill: #FFF !important;
}

@media all and (max-width:1199px) {
  .spResults .fa-li {
      left: 16em;
    }
}

@media all and (max-width:991px) {
  .spResults .fa-li {
      left: 0em;
  }
	
  .spResult.mb-3 {
    margin-left: 10px;
  }
	
  .spResult.mb-3 span {
    margin-left: 0px;
  }
	
  .spResult.mb-3 span.fa-li {
    margin-left: 20px;
   }
	
}

/* End Coveo 8-2021 */


/* END Search Results page
=============================================== */




.home-sites {
    background: url(../img/CalChamberHomeSitesBG.png);
}


ul.nav-list {
    display: inline-block;
    margin-bottom: 0;
    padding-left: 0px;
    width: 100%;
}

#MobileShortcut .modal-header {
    display: block;
}

#MobileShortcut h4.modal-title {
    color: #E68913;
    margin-top: 0;
    font-size: 17px;
}

#MobileShortcut .modal-body {
    font-size: 14px;
}

/* BEGIN Media Queries
=============================================== */
@media all and (max-width:991px) {
    nav.navbar a.nav-link {
        padding: 5px !important;
    }
	
	.spSearchBox {
      max-width: 75%;
     }
	
	header .site-nav {
    margin-left: 40px;
  }

  header .site-nav .nav-item.seperator {
    padding: 0px 7px;
  }
	
	
}

@media all and (max-width:767px) {
    header .logo {
        padding-top:10px;
        text-align: center;
    }

    header .logo img {
        width: 250px;
    }

    header .section1, header .section2 {
        text-align: center;
        margin-top: 0px;
        margin-bottom: 0px;
    }
	
	.spSearchBox {
       max-width: 95%;
    }
	
}


@media all and (max-width:575px) {
    .middle .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media all and (min-width:992px) {
    nav.navbar a.nav-link {
        padding: 10px 20px !important;
    }

    nav.navbar li.nav-item {
        border-left: 1px solid #2b82ac;
    }
}

@media all and (max-width:419px) {
    header, header a, header button, header .btn, header .form-control {
        font-size: 12px;
    }

    header .site-nav .nav-item.seperator {
        padding: 0px 6px;
    }
  
    header .search .input-group {
        width: 250px;
    }
}
